UbixOS V2 2.0

Data Fields
sys_mpiCreateMbox_args Struct Reference

`#include <sysproto.h>`

Collaboration diagram for sys_mpiCreateMbox_args:

## Data Fields
char * | name
char | name_l_ [0]
char | name_r_ [(sizeof(register_t)<=sizeof(char *) ? 0 :sizeof(register_t) - sizeof(char *))]

## Detailed Description

Definition at line 47 of file sysproto.h.

## Field Documentation

## ◆ name

char* sys_mpiCreateMbox_args::name

Definition at line 49 of file sysproto.h.

Referenced by sys_mpiCreateMbox().

## ◆ name_l_

char sys_mpiCreateMbox_args::name_l_[0]

Definition at line 48 of file sysproto.h.

## ◆ name_r_

char sys_mpiCreateMbox_args::name_r_[(sizeof(register_t)<=sizeof(char *) ? 0 :sizeof(register_t) - sizeof(char *))]

Definition at line 50 of file sysproto.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/sysproto.h